<template>
  <div class="app-container">
    <i-frame :src="workflowTaskMgrUrl" />
  </div>
</template>

<script>
  import iFrame from "@/components/iFrame/index";
export default {
  name: "WorkflowTask",
  components: { iFrame },
  data() {
    return {
      workflowTaskMgrUrl: process.env.VUE_APP_WORKFLOW_MANAGE_URL + '/taskMgr/list.do?customSso=1'
    };
  },
  created() {
  },
  methods: {
  }
};
</script>
